lp:ubuntu/karmic/googleearth-package

Created by James Westby on 2009-08-08 and last modified on 2009-10-10
Get this branch:
bzr branch lp:ubuntu/karmic/googleearth-package
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

6. By Tormod Volden on 2009-10-09

* Accept the current 5.1 version as supported (LP: #447143)
* Correct broken logic for LD_LIBRARY_PATH (Debian #543575)

5. By Tormod Volden on 2009-09-01

* Fix bashism in make-googleearth-package (Closes: #524686)
* Do not use the shipped libssl (Closes: #537837) LP: #369471

4. By Wesley J. Landaker on 2009-04-16

* Fix typo in googleearth wrapper script that broke things.
* Use dh_prep instead of dh_clean -k
* Workaround local libcrypto.so.0.9.8 problem (closes: #514122)

3. By Fabien Tassin on 2009-02-17

* Support Google Earth 5.0
* Drop the libcrypto provided by the package to use our own in order to
  avoid symbol clashes
* Remove obsolete code about mailto-scripts
* Add lib32nss-mdns to Depends for amd64/ia64
* Bump Standard Version to 3.8.0

2. By Wesley J. Landaker on 2008-04-17

* Support Google Earth 4.3
* We have to revert to using LD_LIBRARY_PATH instead of ld-linux.so.2,
  otherwise Google Earth 4.3 can't work. There isn't any workaround
  known at this time.
* Revert --quiet being the default. This totally messes up being able
  to get error messages. The default verboseness problem is postponed
  for a new major version release.

1. By Wesley J. Landaker on 2006-11-27

Make README.Debian actually get installed

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/googleearth-package
This branch contains Public information 
Everyone can see this information.

Subscribers